/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 18.1.2015, 15:40:20
    Author     : tomas
*/

/** RESET AND LAYOUT
===================================*/

.bxslider{
    padding-left: 0px;
}

.bx-wrapper {
    position: relative;
    margin: 0 auto;
    padding: 0;
    *zoom: 1;
    width:1024px !important;
}

.bx-wrapper img {
    max-width: 100%;
    display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
    /*	-moz-box-shadow: 0 0 5px #ccc;
            -webkit-box-shadow: 0 0 5px #ccc;
            box-shadow: 0 0 5px #ccc;*/
    /*	border:  5px solid #fff;
            left: -5px;
            background: #fff;*/

    /*fix other elements on the page moving (on Chrome)*/
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
    text-align: center;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: 10px;
    width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url(images/bx_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #d3caaf;
    text-indent: -9999px;
    display: block;
    width: 12px;
    height: 12px;
    margin: 0 8px;
    outline: 0;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #c6047b;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
    /*    width:36px;
        height:36px;
        border-left: black solid 6px;
        border-top: black solid 6px;
        border-radius:4px 0 0 0;
        -ms-transform: rotate(-45deg);  IE 9 
        -webkit-transform: rotate(-45deg);  Chrome, Safari, Opera 
        transform: rotate(-45deg);
        left:0px;*/
    left: -18px;
    /*background: url(../img/arr-left.png) no-repeat -19px 0px;*/
    width: 18px;
    height: 49px;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAxCAYAAADX9vnPAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QEFDwc5AGri9wAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAJdSURBVEjHpZY9axVBFIafOzdoNDiHEBPFzVhEQzAi4gfY2FkEwUILFYuIif4sTSAWIjYKooU/wCqNaKEWKeYOXNEYnSHGfGhsJhAkM7PJnm53zn32PXvnfXdaNCxjqkvAhGoIGQImgJZqAGkB94AWQBNFd4ADWxdqj2rOAaPb76k9QDRw7f/7e1E0vdPv1C7VXAdkpzW1C8gocDa1rmpCeoFbmZb1uoqmgJ7MekfVUHMFGCq0vVIFSAVcLkDmrXXfVAbSBiYLkB/Wupell30X2J9Z/ws8zP5rMRqOF9S8sNYtJ0HGVAMxGnL10Vr3LrmPYjRMbUVDon4BT0sb8ibQl4FsAjPWus0kyJjqNHCqMNIba91i0iLGVH3AjQLEWuvelrx2H2hnIGvAXO4pypjqKtBfUPPYWreRBQEXChBnreuUPKkKIwF068SDAv4Ueo7WBc0XeipjquEiyFr3Glgq9E0aU/WUFAE8Koy4L6ZBstoA3od1Eb0IjGd6RUSveR86SVCEfRXRR4DBDGxERL/3PqyUTPsMWM6AWsB0TIk0KLp6Nro8VQeB28nRto24IqJ/AyczsMMiesn78CUJijAnokdSn+dYYyJ63vuwXgr/OWC1sHUeZBVFVZsiegE4n4H1iuhD3odPWcN6H4KI7il8UY6J6A8l5+N9WBDR44UsH6x7iJgFcsE23K5D8T5siOgucCZltXZNRXgfvovo/lQ+7eroZ617DvxsDIo1Ew8QeYvUGHFVRAdgrBEowroiugIGGp38Yz0BVhopiqoQ0Z+Bi0Cr3UAR3oflGDkn/gGdDq/gq0CuCwAAAABJRU5ErkJggg==);
}

.bx-wrapper .bx-next {
    right: -18px;
    /*background: url(../img/arr-right.png) no-repeat -18px 0px;*/
    width: 18px;
    height: 49px;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAxCAYAAADX9vnPAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QEFDww4lJkLqgAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAJNSURBVEjHrZc9a1VBEIaf3Bs/kuCOYAzRzdiEEGwUtbIWESSgjYpFgon+Dn+JGtFC1EKLoFjY2VgEERSLWIiTBY2KcQ/5MDG5NkfQ6Nm9cu5WB2Z4dmbPzjuzTVV/VcStxlgEaqwG0AWcUvUDdUGUsEuqvqsuCKAHuNgJEMCIqj/SCRDAmKp3nQA1gKlOgABE1Z/tBAjgsKof+R/QesJ+XtXvbBc0n7B3A5Ptgh5lfAZU/YkcqBljsSzidgH7E34HRNzbGIsiedhmYQZYzGw6ruqb7fy1a8BmArQDmKhM7ddHjMW6iFsEDiZgUiU5f4QaY/FRxO0D+hOwYRH3KsZiJXch7wLLCVAXMLlVcv4CmYUWcANoJWB9wLnK1H5LcUXErQHDCdheEfc5xuJTJaiEzYu4YUASsFERNxtjsd7I3J1bwFrqQgOXkxGVUW2KuHfA0YRbj4jrbeZqKMYiirgRIKWag4025eZDrmbbBQ1m7BtZkKofAnzGbbaRgXQD4xnIV7PwOBfRBLA9lRJwPSn+qv44oJmNHpiFpUqQqt8DnMxA3piF15VFW1b1VFnlVWsJuJ+TkQtAbwLSAqZLlfg3SNUfAkYzKT0xC18qNVvV9wFnMpD3ZuF5TvyvZFr491INqruIqh8DdmeiuW0WNipBqr4fOJaBPDMLIdeyT2cgC2bhaTu9fyhh/wFMtztEbEvY75mF1bqD1kuzMFd3YvtmFh7WHf02ywZZexidMQuxLmjOLLyoO7CvAHfqPiFawM2t0vC/oFYpDQt1nlk/AVLXtS/yd5siAAAAAElFTkSuQmCC);
}

@media (max-width: 1024px){
    .bx-wrapper .bx-next {
        display:none;
    }
} 


.bx-wrapper .bx-prev:hover {
    /*background-position: -1px 0;*/
    width: 18px;
    height: 49px;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAxCAYAAADX9vnPAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QEFDwgKOCKfLgAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAJYSURBVEjHpZZBS1VBFMd/9z4UCboTRLkYTmBREQgFgRk+IyiMipCiaO82cFkfoQ/QJly1lYigWlYLs6xVVBCRSdQwhIogcytK0drcBw95d8713VneOfzuOWfm/58DNZeInRSxG0lNyCDwDkiTGpAUWAJ2A6Q1EnrcgnQNErETwIX2b0kXEAEWgJ72791kNLsVsm2QiL0H7Ou0l2wDchF4UrafVITsAn4AfSUhv6uW9iICAXidVsjmNjAYCfkH3EgVyAnglvKvKef8pyQC6QWWgSwC+eqc368d/1MFsg6cjN4jETsJjColTTjnF0uPX8QeAj4CjQjkkXN+vPRmF9Ywo0CWgcuaRO4D/RHIJtB0zm+WgkTsdeCK0pebzvnPpRIRsf3Ad6A3AnnlnB8p22xl9FKB5MCZWKqpiL0DHFAkMOac/xMDJSL2r5LNG+f8sKbJVIFQPDdUAa0pMUergqaUmCERq5bWOv4vSsNzYG+s4a3jH1FK3Ak8i2XUAAgh/2VMNg9cjfmcMdnPEPI51fxF7ANFJpvAkU4y2Sraa8CicjizhUuUgwpVnwI2IrA9wMOOPWpfIeQrxmSrwPkI7LAx2UII+Xv1gRSxM4rdrgPSstuY+Z8FQmS/B5hThwjn/BowVqi/bA2I2Lso3kwIuTcm6wOakbDjxmTTVYeID8qz/bzqEDEKxIxtuBLIOb+qyGdHo+qgFUI+b0w2AByrNbG19etbp/Gvm2G0WVzGuEQqlBiMyTwwXgtUwN4akw0BB2tN/sW6BKzUBhWWc7owu+5KaytxqbCcc/8BpaaqDcmMki8AAAAASUVORK5CYII=);
}

.bx-wrapper .bx-next:hover {
    /*background-position: 0 0;*/
    width: 18px;
    height: 49px;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAxCAYAAADX9vnPAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4QEFDwwaQflKTgAAABl0RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAJQSURBVEjHrZe/axRBFMc/d8EQBHcECUGGFxFEVAI2otFoEJQUioK/OlGxEMFKrfwLxMpGIViI1ooiolgoiEk0KYWIIqjgY4pTg2GXiFzIxWYjeN7N27C3sOyy7/HZ2Tcz3+/bLhG/4Fwym6bZFCWOan5eF/EDZUFL15civloWBLAGeNwJEMABEX+2EyCAUREvnQCtAMY7AQLoF/F3OgECOC3iDy4H9CsSvy/iVxcFTUbiPcBYUdAFYDGSMyDir1qgrjTNfjiXrAW2RfKGnEuepWkW2iVUlm5E/GdgfQSWAr2qoW7N2k5gPgJKgOdtP+3v69JszrnkC3A0AlvnXPKzleRUmh+I+EfA4QhsAdiiGj5aC/II8D02QcCrZsn5D6QaGsBuoBGB9QH3Wtbon+lJsxnnkjlgJALb7FzyIU2zdy1r1FSvCWBXJKUO9KuGmiWt+4AsEu8GJswR5aMaBF4buTcqRTakiJ8EdsQ+sahrvDXi3UVBW424PaK8RtuNtFvW9PcA34BVkbRPqmGDNaIXBqQODEXFX8RfNhYjwCnVUGu7jkT8RuC94TIPVMOxtps239XjBqQGnLBk5CHQa+jRcK4SrUEi/qQhagCXmkWtWfz7AM29v90xphqGLfF/Y0BSYH/U+0X8qGFFi8BIOysCqIr4TcA5oy7XVMOUZdk3Da2ZVg1Xinj/YCT+G9hTtIlYGYkfVw2zZRutu6rhSdmO7atqOFO29ZvPDbJ0M3peNWhZ0FPVcLtswz4DHCr7C9EA9jZLw3JBDeCiapgu85v1B4p0rODDGnLzAAAAAElFTkSuQmCC);
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 18px;
    height: 49px;
    text-indent: -9999px;
    z-index: 99;
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
    text-align: center;
}/*

*/.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(images/controls.png) -86px -11px no-repeat;
    margin: 0 3px;
}/*

*/.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}/*

*/.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(images/controls.png) -86px -44px no-repeat;
    margin: 0 3px;
}/*

*/.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%;
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px;
}
